<!-- See documentation at http://doc.nuxeo.com/x/HgIz -->
<package type="addon" name="nuxeo-scim-addon" version="0.0.53">
  <title>SCIM addon marketplace package</title>
  <description>
    <p>SCIM</p>
  </description>
  <vendor>nuxeo</vendor>
  <installer restart="true" />
  <uninstaller restart="true" />
  <nuxeo-validation>none</nuxeo-validation>

  <supported>true</supported>
  <platforms>
    <platform>lts-2021.*</platform>
  </platforms>

  <dependencies>
  </dependencies>
</package>
